$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2000000.0
    - - 400000.0
      - -2000000.0
    - - 400000.0
      - -2100000.0
    - - 500000.0
      - -2100000.0
    - - 500000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: f1511fae-3591-4735-83da-117f76b5f3b2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 48659ca6-a337-4ab7-a0cc-2146e880e76d
  - 2e2549d2-d246-4091-b7f0-3b45b0cecb02
  - bcd2028f-0bd9-4a6b-98a1-9aa011f1424e
  - d19c5d62-579c-4247-acb2-44e2c91853b2
  - dbf0989f-ecd3-4b12-b919-be86e4dbf5b4
  - 352d6109-fb72-44d1-bd58-e8cfe2972bb4
  - 336b440e-f1d4-495c-96dd-3a913ed0d6ff
  - f1ef90c8-2735-4c53-8869-d58282532a0a
  - f795170c-bf23-4a0b-bf7e-1c56ae3f6943
  - 976ba490-e230-44ab-8458-f7817b956504
  - 2b730a8e-8eac-4a92-97c7-b36201d35f05
  - 57e0e8aa-cbc8-433d-847c-68e9dfe6cc23
  - d53b88a5-6de1-421d-8b26-34424d01f1d1
  - b150f0b4-5a3a-4f02-a414-a2894ee61b0d
  - a81e7532-0995-41e2-8694-65d057af0cfc
  - 9afbee24-288f-4761-bce3-fa127f4416c8
  - f9657a97-956f-43b7-82df-117c241da019
  - 137ab496-0b18-4a2b-be71-0873252fcbd0
  - 71e643ad-42f6-4c2e-a2aa-3ff5b33527a1
  - 1ac06e7a-a2d5-4b39-b507-199231fac744
  - 1632e964-7df6-4317-aefa-ee952ac2e512
  - 17472d8c-0813-4454-acb1-5b124d512e49
  - dad1d2ee-1104-4d71-b70e-0a43cfcab59a
  - 0fb84230-5853-487f-b821-43cc2d69a7b2
  - 15eeb918-9666-44d4-bbf7-9e7270cbdb9d
  - cb87c0c5-827f-4c93-8d5e-9440d9dfbfde
  - 957d87c3-baa5-42de-8f2f-cdcba727d19f
  - 3f109c53-08a2-4f31-b8c5-3be0dbc0eb2c
  - 08093ff5-191e-4855-acf0-ac8f5237c828
  - 47cdb13a-7d21-44bb-a468-dd73b42a8069
  - dd56e74c-710d-4b9a-8f95-4b9aa725e94d
  - e59f9216-1231-4bfa-811f-4fdf1680f372
  - d3f11ee9-5326-4b1b-8b84-d741ec9b33ac
  - 190b8f56-d5ce-4efd-bbca-fd8c3d6822da
  - 0a1f6cb0-966a-4e40-8ee9-8c6f72296bf2
  - 8bbed833-bc24-4e89-9990-dad6cc6f26f2
  - 641e186f-39ef-4c78-b5a6-6fe5760db8c9
  - a2cd87e6-2fa8-4299-a9db-ac2a079bd613
  - 828b3ba0-0e7c-4346-8e9f-f67a47906d3e
  - 28f46650-94ac-49eb-ad26-7aff28ec349a
  - eec9b8ca-bb49-40e7-85f3-bea456b30967
  - af7d84f4-3e21-45f2-9ce4-786612b2fdca
  - 30d63f55-b37d-43c4-9a4e-3cf4d4160faa
  - 912a91d5-dc29-4b98-8e09-a6f6828cc745
  - 870633e0-1410-4b7a-a03e-4e2c99940c53
  - 281e1443-95c5-46c2-9f1b-e8650f7b5dd3
  - a2f8e671-c21a-48a8-9a11-ea50c8e46c22
  - d5352a07-4f4e-4ed9-a4c1-1076782cb8cb
  - 430abf6d-9368-4a12-bab4-05aa890b9b32
  - f9958cba-75ef-412e-a8cf-4bd17a6fa76b
  - 226a5beb-87fb-43e1-97d8-98543b1f0896
  - 1fd09b74-fe2a-4b8f-ac2a-2073058f80f3
  - 03a7beba-4419-49c2-b81a-15267ef093ac
  - b16358b7-4e88-4fb6-82fa-fe41a26acc0e
  - dabb3acc-41d2-4865-85ce-4370802c0bca
  - 7ff059a8-2e72-40d2-b60a-6e26373c4220
  - 302bf860-6b87-4cbb-99b6-9c1036105241
  - befffc24-60c9-4fc3-836b-132d0193ed87
  - 3503699a-aebd-40ad-a0b9-74ecb79dc714
  - 3c3fe290-b1ba-4e0e-b2be-a2bb05f06f7a
  ls7_nbart_geomedian_annual:
  - 9d996c3d-de81-44ec-9805-7d0eddf4048f
  ls7_nbart_tmad_annual:
  - 3ab7308f-5034-4cf4-a67c-fc14fbf87aca
  ls8_fc_albers:
  - e1a02868-a98d-481a-8123-1a75b9bfeae7
  - e72038de-ddc6-4b12-a177-3692b709bfae
  - 5d2bfc59-b0d3-4085-8e2d-baeef36717a3
  - e7d54f2c-312e-4447-8d70-feadb10a79f9
  - 094b9ba0-a5b1-466b-9a3a-0986e1285422
  - 0af879ec-91b9-4126-a25c-95373cddeb11
  - 0fee389a-f44a-4af9-b16a-158aa169abe1
  - 1b1d4a18-ded3-4bfd-b27d-b2ff6070b5b1
  - 11677386-9cc2-479d-b7d4-2d9ad0359c68
  - ebfd1db4-b97c-4b5e-8399-bba1d97c8b4a
  - 83289a91-b115-4ebe-af8d-f5121b0feea1
  - 160227b2-741c-46ad-a50e-4e62226bdcfa
  - 5a76a591-6962-4cfa-a8ef-746a6cc322bf
  - 71e00e73-3e74-4630-9ae7-ed8a427dd21b
  - 6e130da2-ba32-4670-9a7f-e2090c02d0f0
  - f95cd818-a262-4c9c-8ea9-3cbab0d5ff61
  - 5d3e33c9-b952-4927-8177-4d25c284d5b9
  - c4179647-3df1-4bee-a032-e6ce578abc78
  - 24c9310d-ea37-4d74-a4e7-34623bff8225
  - e8738818-961a-44d8-acaf-177dcca95d9b
  - 449bc77e-6150-4475-b2d5-b38250faf1a3
  - d10d5f46-758a-40ac-a5e6-7ab761fd857d
  - ccbbcfea-2f7e-47be-968c-72732650dcef
  - 23cb7c18-5fe2-4245-b435-320879ff9df2
  - 20d2da73-3bc4-4f08-9d80-f98ed71869db
  - ff0cce15-addf-4dd8-ac71-c2baccbfaa80
  - dbfdf516-180d-4d42-9e26-74245d5c058f
  - 28b7b2d9-84e9-4297-9f9e-9a8d70dd88bb
  - 50e10986-1fa4-44f4-aa8b-d4417f66e9af
  - 9f47ce7f-f349-4110-8053-eb46c6dc8912
  - 12493c1a-bc50-4cdd-961e-9bcab3feb3a0
  - 08f815ea-4c97-4c0e-9f5e-e9791afef384
  - 2be4c272-5490-4113-9651-b87e9c0d75dd
  - d9c2c495-a741-414d-9cba-76966021eaa8
  - f02cfb00-c4e9-42c8-969f-8717edb2f109
  - 5bb5d080-8597-4d79-be82-0e8dc9865d98
  - 0b96081e-ad55-4bec-8370-9578f62d45ca
  - c54c1803-eb95-4874-a9cb-e0ce1b84f0c0
  - aa8b2822-76fb-4cea-94ec-a54e42056c2e
  - 7cc10a22-e285-4cd1-98c5-576ae2daf2b7
  - f9b9b461-45ea-474d-ac3e-6cb5bf09501e
  - 5197b37c-dcf5-4abf-9662-71e8d25b0cf6
  - b5f1acf6-df02-4b2f-b6fb-1ccf76e1546e
  - 373e3d3c-dfcb-4e4f-8c00-99e6ae2aeca1
  - 064328c4-7faf-48b0-89ff-bd765922038c
  - cd5295c6-c90e-444b-bc8a-db0a55419747
  - 241e357f-81b2-44ce-ba57-6cdde1335d8b
  - 1e64a587-ff9c-4b44-a418-127ec3dcae1b
  - ba4f77d8-64da-4fab-ad67-1776a4c0d671
  - 37773204-26dc-48aa-a195-0126540a5bf7
  - 0bc5ac5a-1933-4d9f-9461-e136def962d6
  - d5a6f756-14d9-4633-ab3f-7064478c8922
  - c26d31a3-71fb-43b3-9584-00b34878a039
  - 5f50e694-5094-440f-9ec8-544a861b7ec2
  - d8f854cb-0051-423e-893a-07df453528e1
  - 1da59e80-f00a-48f1-ba03-ea65d2cac904
  - 4e6aecf3-64ac-48c3-9586-aeab47aaad3d
  - c0d063d9-b7d5-406c-9e01-1d657b247fb1
  - 849f307f-195f-4676-ae60-fe72159f74da
  - 5f939051-fef7-4706-919c-c465c7fd8b38
  - 683454aa-bf19-4553-9653-6d9b71fb25e0
  - 6e8d34fc-590c-497b-b097-c52a38a06adb
  ls8_nbart_geomedian_annual:
  - 530dcbed-8040-4f36-99f6-00e06cd18888
  ls8_nbart_tmad_annual:
  - c1442fea-8136-4043-b81e-efa1dcfde6f4
  wofs_albers:
  - ece329a8-ac21-40c3-b213-421ce14b61be
  - 578ac883-d64f-4962-8b99-3194ac92ab65
  - 8c393440-2c02-4285-954a-685c2e59c7d2
  - bdf0ae04-0877-4ca2-b515-6131b9782cfa
  - d450920d-a9ff-438e-bb7e-63bf9fda98c1
  - d4b932a7-e5a9-4c51-9228-9dc5caa89aaa
  - 87ea142b-8df2-43e5-9fae-2f89db4a18fc
  - b92c7e04-9d88-43f2-92f5-65564617b3b4
  - 0e9626e0-ef7f-4fb0-986b-56596ca7cecd
  - 636f00bc-911f-4b13-96a0-38de2636007f
  - 42f96070-1718-460f-ad3b-82d65513e040
  - 131ed8c9-ec86-4b76-bc57-5bd542b08114
  - 14a88875-0fb8-47db-bb58-6409aad26117
  - 4c46411a-d686-4ce5-aac6-797c746dfeba
  - e0a20a87-9248-4cd6-be77-18739728b664
  - 57627fe8-50f3-4362-8d25-7bb355fb2775
  - 72c0a6f2-9e7b-4438-ba59-817527dbee9c
  - 233ab4ce-5691-4c3b-bb1f-7a7ebfefc256
  - 33f5acdd-26fb-4493-b63e-2310c7c98cbe
  - 8ef6d717-1038-4576-8c15-9f7332668790
  - a714d66d-4d0c-4570-ab64-ca11e8ac917f
  - 9dcc3b0a-2efb-43a1-9ee1-505d589c4d26
  - 72650d71-6232-49f2-befd-34d0ad650387
  - df071c62-5223-4d31-8f5e-2d4e7693f8c2
  - 4499f653-338a-4b14-87b0-cb2da2b12a1e
  - fd5b0027-d7be-43a2-b353-f77b2136caab
  - f8a41b48-096a-46b6-b3bf-942952b7d964
  - 819f60d3-6ffe-43de-87e8-f5a3486b059b
  - cd97e312-afd7-4999-8eee-d6e22fea94dc
  - e5aa914b-dbc1-42d5-b996-d7ccfbcd164c
  - 616a95ac-733d-4b0d-b2ec-0947f0367e06
  - 55805f71-8ac3-44db-b6d7-c63e41f51177
  - ddf7778b-734b-49dd-b6f2-756e9f340824
  - 723c0425-394f-4476-8fff-f54d2270c578
  - 5d125dc2-a506-4e33-82c4-ac7b81bd8f30
  - fe731327-3a15-4b94-8ab2-0c9e136de40b
  - 70ea81ee-d505-4f99-bbcd-b28ce941ee30
  - e7f26598-edd4-40e2-afd2-a597048322f7
  - 629dfd0c-eb9d-4d63-906e-6658b84828cf
  - 9a5336bf-557b-4cbb-a8d3-d62ddaec784e
  - 8a7e8b8a-7a1d-4a39-9604-78565fa08e99
  - 30d56ae1-f85a-4e41-97fc-bf183c980baf
  - 077edb78-c6ec-45a5-92fc-209601d465c5
  - 5c6b091b-1f15-4e1d-a47a-8730c849fc26
  - 0146bb16-2d35-4f55-9ccf-6a4054460488
  - 4904866f-f29d-4c03-94bb-94739d3614a1
  - 5d415e4c-2a11-4175-80c4-9ef556d9d451
  - 73864517-f8bf-4b8b-9e26-1d5c4d97e614
  - 72269b8a-d86a-4f6a-9320-1ddfb91d9b1c
  - 1ef5e709-a3f6-48b2-ba0a-a62ef5648e50
  - a71e9aed-5667-4a8a-b789-5f6d9cabdc08
  - e6ad667d-7dd2-4cfa-9505-9385e7d7c6be
  - 3c1e362d-7dc3-4b4e-9e01-469d81bdc596
  - 603d151f-b87d-4847-8d75-284a6534fa07
  - 45adfcd0-e538-499a-8e05-756948edc860
  - 8d7bb70c-46a8-4d3e-a186-36e4b2d3680c
  - 3e46ee26-1c6a-4b42-bf40-e3097b8cf8e6
  - 4968e866-8e8e-4d57-bfaf-34d5034dba80
  - a2a77a63-9def-4552-b10c-43f54c323379
  - de5a57b9-f503-4606-9b37-fe86d5b77af7
  - c1bd33e7-c7b2-42bf-b6aa-9a69b976e76c
  - 2b4264de-992b-4280-8283-decae881ebd9
  - fed488a4-79ea-4f0e-a2c3-448c35d953a4
  - f326efb6-2d8d-45b6-a5d8-4d9db7ef1a2d
  - e66011bf-efc9-4bcf-a4f7-76735dadd3e1
  - 7884c89e-a662-458a-a420-0034b9cf69b6
  - c7145285-3702-4d24-9878-a01b2ca7ef99
  - efe8bd23-b5a5-40bb-9a06-fa3e9201c348
  - f33fed86-5a73-48f3-8772-f0634c2cf521
  - 8cf8d679-2392-4ac3-a77b-dfa68d89db33
  - 5adcf7c0-9c51-46fb-9279-d31c76ace7ac
  - add54aa2-e70f-4879-8038-2cf437458987
  - 78e350dc-c266-4375-93b2-34bea3f353e0
  - 8b9cc4ef-e8de-46b5-91ec-acba7b803fe6
  - f017a4f2-9b7d-406a-a3f7-564bfda4f2ea
  - 26cd577f-7dee-4ffe-8f3b-9952fbe685c2
  - 8917c69e-da81-430f-9a86-baf2ac0684c6
  - cd1aaa30-933f-46ce-b269-ef1667f4bae9
  - 95bfafa7-22f2-4fa7-bda6-fbaed594fa0d
  - 26cef504-7b99-4bc2-b1f8-1e5a23a38d7d
  - 1480a077-5454-47ab-9f8e-6d43e4687487
  - 1ab53ee1-7c1f-45ff-b787-33b8272fbc7f
  - 09504455-3457-4d77-97e8-bf2608e29e56
  - 69a10fdc-df72-4587-b663-616a31cdfce9
  - 2fae697b-7d55-4a87-bc9e-60985574802f
  - 70db1d54-371f-46e1-af9f-37b8e0fb35e9
  - 346cee42-3356-42c6-bff8-323158e8451c
  - 837e9487-8250-40a5-ae0d-cf4ff813a156
  - e41c0164-dfbd-4bbb-8939-f697c418da3b
  - feaa503e-d474-4ba3-8627-417f3af5c5a1
  - b379c2a3-d21e-4f47-b342-a1e1fe40d50b
  - 254f685a-1a8c-44ee-b3fc-5b440d92dbbd
  - a8c0ffaf-263e-4017-af32-53fa19a1c712
  - 19e02a42-fca0-472a-8e31-da5721b0c739
  - 86d918b0-e09f-4681-a73b-28763489c87b
  - a7f7ea30-a1aa-498f-bd69-0a3a742df6e1
  - 14b502fb-c643-43db-aa7a-e7c2de591f61
  - ceb887a2-24a6-4659-bca8-3f8963ef014d
  - 59f9c5fe-e6d0-41e9-9ae7-210bde0dce43
  - be6e0822-ad6f-4b7e-90bf-1d6ed1f4c7c9
  - 58ebe384-dac3-4b11-943e-0bdfce31b830
  - 3fa317c3-2f6d-4a7a-a158-a0cce16c71cd
  - 1baa89bd-40d4-40c1-9871-2935cada5f38
  - 939e3003-c432-4a4a-b1a4-40477ca1b216
  - 9b5e6167-4aa9-49d5-a5d4-effb668a1956
  - 3a8f0f81-c443-439f-a813-96ef340a0bfe
  - 8c324bc4-b2b1-4d4d-83be-00d27f2f2cc7
  - 16b7b6ff-ea44-4393-8a31-b19d48422939
  - 7cb2263e-6887-48f6-9798-9bbbd3e06880
  - a4af3f37-f284-4659-a34f-503163e76eb5
  - 11e125ae-972e-494c-857a-c6fd5e08b74e
  - bc086c5b-f521-4050-9847-801966b3e695
  - 770c9b97-c412-40ac-8db8-aa6c4951bf13
  - 9115b0ac-0925-41c3-a61f-3261cba9f7ee
  - 7ac14efa-13ae-4247-b939-0e369ecc5365
  - 3bf84b7f-4f6f-473f-9ea9-8d9c942ff3b6
  - aca7e1bb-8bbc-4948-84bf-7855ed1b935d
  - 87d39f0e-86ce-447b-8c4c-bfe69343e168
  - c7a29cac-efb5-4b81-bbc9-3fa84d09bba0
  - e6526c82-25cc-4da0-bec4-56a67f3a1b11
  wofs_annual_summary:
  - fd84385a-1e7d-4150-8601-a7b92ec157a7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-21_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:21:23.804271Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
